<?php

namespace App\ReportsData\EntityList;

class ImportedDocSystems extends GeneralAbstract
{

	/**
	 * {@inheritDoc}
	 * @see \App\EntityList\GeneralAbstract::loadDbTablesCfgs()
	 */
	protected function loadDbTablesCfgs(): void
	{
		// store the table name
		global $DBTRd_importedDocSystems;
		$this->setMainTable($DBTRd_importedDocSystems, 'impDocExtSys');
	}

	public function setDefaultFilters(): void
	{
	}

}

